// GUI_Kamery.cpp : main project file.

#include "stdafx.h"
#include "Form1.h"

#include <iostream>
#include <stdio.h>

#include "Cam_Lib.h"
#include "Img_lib.h"
#include "USB_Com.h"
#include "Slot_Ctrl.h"


using namespace GUI_Kamery;

[STAThreadAttribute]
int main(array<System::String ^> ^args)
{
	PvApi_init();
	// Enabling Windows XP visual effects before any controls are created
	Application::EnableVisualStyles();
	Application::SetCompatibleTextRenderingDefault(false); 

	// Create the main window and run it
	Application::Run(gcnew Form1());
	PvApi_unInit();
//	usb_close(handle);
	return 0;
}
